
Application: gvSIG desktop - gvSIG bugs #2171
Time parser in WMS 
12/30/2013 01:47 PM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMS
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Parsing  time with milliseconds gives an error because gvSIG only supports hours, minutes and seconds. You can test it with this
server

http://mandeo.meteogalicia.es/thredds/wms/wrf_2d_04km/fmrc/files/20131217/wrf_arw_det_history_d03_20131217_1200.nc4

History
#1 - 01/08/2014 10:04 AM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r2336

#2 - 01/13/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 04:26 PM - Álvaro Anguix
- Status changed from Fixed to Closed
